#bloqueColaboradores {margin:0;padding:0;width:1050px;height:425px;background-color:#ccc;clear:both;}
#bloqueColaboradores div.ladrillo {height:98px;width:148px;background-color: transparent; border: 1px solid #fff;;background-repeat:no-repeat; background-position:center;}
/*#bloqueColaboradores div.ladrillo:hover {background-color:#fff;}*/

#bloqueColaboradores div.medioladrillo {height:98px;width:73px;background-color: transparent;border: 1px solid #fff;}
#tituloColaboradores {width:1048px;height:23px;color:#333;text-shadow:1px 1px 1px #FFF;background-color:#ccc;text-align:center;font-family:Arial, Helvetica, sans-serif;font-size:18px;border: 1px solid #fff;}
.bloqueColaboradores {margin:0;padding:0;width:1050px;height:425px;background-color:#ccc;clear:both;}
.bloqueColaboradores div.ladrillo {height:98px;width:148px;background-color: transparent; border: 1px solid #fff;;background-repeat:no-repeat; background-position:center;}
/*#bloqueColaboradores div.ladrillo:hover {background-color:#fff;}*/

.bloqueColaboradores div.medioladrillo {height:98px;width:73px;background-color: transparent;border: 1px solid #fff;}
.tituloColaboradores {width:1048px;height:23px;color:#333;text-shadow:1px 1px 1px #FFF;background-color:#ccc;text-align:center;font-family:Arial, Helvetica, sans-serif;font-size:18px;border: 1px solid #fff;}
#colaborador11 {background-image:url(../imagenes/patro/106x70/adinor-bn.png);}
#colaborador11:hover {background-image:url(../imagenes/patro/106x70/adinor-color.png);}
#colaborador12 {background-image:url(../imagenes/colaboradores/emvs-madrid-bn.png);}
#colaborador12:hover {background-image:url(../imagenes/colaboradores/emvs-madrid-color.png);}
#colaborador13 {background-image:url(../imagenes/patro/106x70/neumisa-bn.png);}
#colaborador13:hover {background-image:url(../imagenes/patro/106x70/neumisa-color.png);}
#colaborador14 {background-image:url(../imagenes/colaboradores/idae-bn.png);}
#colaborador14:hover {background-image:url(../imagenes/colaboradores/idae-color.png);}
#colaborador15 {background-image:url(../imagenes/colaboradores/comunidad-madrid-bn.png);}
#colaborador15:hover {background-image:url(../imagenes/colaboradores/comunidad-madrid-color.png);}
#colaborador16 {background-image:url(../imagenes/patro/106x70/gea-bn.png);}
#colaborador16:hover {background-image:url(../imagenes/patro/106x70/gea-color.png);}
#colaborador17 {background-image:url(../imagenes/colaboradores/kaumer_bn.png);}
#colaborador17:hover {background-image:url(../imagenes/colaboradores/kaumer_color.png);}

#colaborador22 {background-image:url(../imagenes/colaboradores/fomento-bn.png);}
#colaborador22:hover {background-image:url(../imagenes/colaboradores/fomento-color.png);}
#colaborador23 {background-image:url(../imagenes/colaboradores/avs-bn.png);}
#colaborador23:hover {background-image:url(../imagenes/colaboradores/avs-color.png);}
#colaborador24 {background-image:url(../imagenes/colaboradores/fecoma-bn.png);}
#colaborador24:hover {background-image:url(../imagenes/colaboradores/fecoma-color.png);}
#colaborador25 {background-image:url(../imagenes/patro/106x70/Metros2-bn.png);}
#colaborador25:hover {background-image:url(../imagenes/patro/106x70/Metros2-color.png);}
#colaborador26 {background-image:url(../imagenes/patro/106x70/registro-cooperativas-bn.png);}
#colaborador26:hover {background-image:url(../imagenes/patro/106x70/registro-cooperativas-color.png);}
#colaborador27 {background-image:url(../imagenes/colaboradores/anerr-bn.png);}
#colaborador27:hover {background-image:url(../imagenes/colaboradores/anerr-color.png);}

/*#colaborador31 {background-image:url(../imagenes/colaboradores/lubillo-bn.png);}
#colaborador31:hover {background-image:url(../imagenes/colaboradores/lubillo-color.png);}*/
#colaborador31 {background-image:url(../imagenes/patro/106x70/preventia-bn.png);}
#colaborador31:hover {background-image:url(../imagenes/patro/106x70/preventia-color.png);}
#colaborador32 {background-image:url(../imagenes/patro/106x70/muslera-bn.png);}
#colaborador32:hover {background-image:url(../imagenes/patro/106x70/muslera-color.png);}
#colaborador33 {background-image:url(../imagenes/colaboradores/caf-bn.png);}
#colaborador33:hover {background-image:url(../imagenes/colaboradores/caf-color.png);}
#colaborador34 {background-image:url(../imagenes/colaboradores/rubio-asociados-bn.png);}
#colaborador34:hover {background-image:url(../imagenes/colaboradores/rubio-asociados-color.png);}
#colaborador35 {background-image:url(../imagenes/colaboradores/cialt-bn.png);}
#colaborador35:hover {background-image:url(../imagenes/colaboradores/cialt-color.png);}
#colaborador36 {background-image:url(../imagenes/colaboradores/ministerio-empleo-bn.jpg);}
#colaborador36:hover {background-image:url(../imagenes/colaboradores/ministerio-empleo-color.jpg);}
#colaborador37 {background-image:url(../imagenes/colaboradores/aparejadores-bn.png)}
#colaborador37:hover {background-image:url(../imagenes/colaboradores/aparejadores-color.png);}

#colaborador42 {background-image:url(../imagenes/colaboradores/arbeco-bn.png);}
#colaborador42:hover {background-image:url(../imagenes/colaboradores/arbeco-color.png);}
#colaborador43 {background-image:url(../imagenes/colaboradores/concovi-bn.png);}
#colaborador43:hover {background-image:url(../imagenes/colaboradores/concovi-color.png);}
#colaborador44 {background-image:url(../imagenes/colaboradores/inmuebles-energia-bn.png);}
#colaborador44:hover {background-image:url(../imagenes/colaboradores/inmuebles-energia-color.png);}
#colaborador45 {background-image:url(../imagenes/colaboradores/roberto-ordoñez-bn.png);}
#colaborador45:hover {background-image:url(../imagenes/colaboradores/roberto-ordoñez-color.png);}
#colaborador46 {background-image:url(../imagenes/colaboradores/cepes-bn.png);}
#colaborador46:hover {background-image:url(../imagenes/colaboradores/cepes-color.png);}
#colaborador47 {background-image:url(../imagenes/colaboradores/onesystems_bn.png); background-size:100%;}
#colaborador47:hover {background-image:url(../imagenes/colaboradores/onesystems.png); background-size:100%;}
